Subject: Re: DDD 3.3.5 success
From: Ayamico Hamasaki <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 3 Sep 2003 18:14:36 -0700 (PDT)

Thank you andrew,

I found out that the xfree86-prog package need to be
installed. The default XFree86 does not install those
things.

The reason for me to use DDD is because I am trying to
use the gdb for palmos.

Of course insight will be good for C program
debugging. But there are needs to run other debugger
like jdb, perl debugger and so on.

Ayamico.

--- Andrew Markebo <[email-masked]> wrote:
> Have you installed the XFree86 devel and libs
> packages?
> 
>      /Andy
> 
> / Ayamico Hamasaki <[email-masked]> wrote:
> | Hi,
> |
> | I have noticed that you have posted a note saying
> you
> | have installed DDD 3.35 on cygwin. I am interested
> to
> | know how do you do that.
> |
> | I have problem compiling it under cygwin. It is
> | complaining it does not have X11
> |
> | checking for XOpenDisplay in -lX11... no
> | configure: error: The X11 library '-lX11' could
> not be
> | found.
> |                   Please use the configure options
> | '--x-includes=DIR'
> |                   and '--x-libraries=DIR' to
> specify
> | the X location.
> |                   See the files 'config.log' and
> | 'ddd/config.log'
> |                   for further diagnostics.
> | configure: error: ./configure failed for ddd
> |
> |
> |
> | __________________________________
> | Do you Yahoo!?
> | Yahoo! SiteBuilder - Free, easy-to-use web site
> design software
> | http://sitebuilder.yahoo.com
> |
> 
> -- 
>  Feet up, heads down - keyboard still in the middle
> 

__________________________________
Do you Yahoo!?
Yahoo! SiteBuilder - Free, easy-to-use web site design software
http://sitebuilder.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/